module ShareDAV

go 1.15

require (
	github.com/alecthomas/kong v0.2.11
	github.com/go-chi/chi v4.1.2+incompatible
	github.com/go-yaml/yaml v2.1.0+incompatible // indirect
	github.com/kr/pretty v0.1.0 // indirect
	github.com/satori/go.uuid v1.2.0
	github.com/sethvargo/go-password v0.2.0
	github.com/tidwall/buntdb v1.1.2
	github.com/tidwall/grect v0.0.0-20161006141115-ba9a043346eb // indirect
	github.com/tidwall/rtree v0.0.0-20180113144539-6cd427091e0e // indirect
	github.com/tidwall/tinyqueue v0.0.0-20180302190814-1e39f5511563 // indirect
	golang.org/x/crypto v0.0.0-20201016220609-9e8e0b390897
	golang.org/x/net v0.0.0-20201016165138-7b1cca2348c0
	gopkg.in/yaml.v2 v2.2.2 // indirect
)
